Package wx :: Class PyPickerBase

[frames | no frames]

## Type PyPickerBase

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                    PickerBase --+
                                 |
                                PyPickerBase

Proxy of C++ PyPickerBase class

Method Summary
PyPickerBase | `__init__(self, parent, id, text, pos, size, style, validator, name)`
long | `GetPickerStyle(self, style)`
long | `GetTextCtrlStyle(self, style)`
| `PostCreation(self)`
| `SetPickerCtrl(self, picker)`
| `SetTextCtrl(self, text)`
| `UpdatePickerFromTextCtrl(self)`
| `UpdateTextCtrlFromPicker(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:58 2009 | http://epydoc.sf.net